Bug 244640 - HWCERT: HCL Infosystems LTD LX Infiniti Pro BL 5070 [Goto Cert]
HWCERT: HCL Infosystems LTD LX Infiniti Pro BL 5070
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 06:22 EDT by Narayanan
Modified: 2013-05-30 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 02:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Xu Bo 2007-06-19 02:21:45 EDT
The system configuration is as below:
***********************************************
CPU: 1 Pentium 4 @ 3.8 Ghz/800MHz FSB/2048 KB
MEMORY: 1 GB
STORAGE: Western Digital WD800BD 80GB attached
NETWORK: 1 MCP51 10/100/1000Mbps
CDROM: Samsung SH-C522C
VIDEO: Nvidia Geforce 6200 Turbocache
AUDIO: MCP51 ac’97 HD audio
USB: 4 ports
FLOPPY: MITSUMI M359M3D
Chipset: Nvidia nForce4 650i
Mother Board Model: ASUS P5N-E SLI
***********************************************
The system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.